<div class="modal-b" id="modal-order-done">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_mini">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_middle">Спасибо, Ваша заявка отправлена!</div>
            <div class="modal-b__text">
                <p>В течение 15 минут оператор свяжется с вами по возможности подключения</p>
                <p><span>Спасибо, мы очень ценим вас!</span></p>
            </div>

        </div>
    </div>
</div>
